.c151039_table{
width:700px;}
.c151039_td_img{
border: 1px solid #D9D9D9;}
.c151039_title{
font-weight:bold
;}
.c151039_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c151039_abstract{
font-size: 12pt;}
.c151039_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c151039_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c151039_front{
color:#ff0103;font-weight:bold
;}
A.c151039{
font-size:12pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c151039:link {
color: #222222;}  
A.c151039:visited {
color: #222222;}  
A.c151039:active {
color: #222222;}  
A.c151039:hover {
color: #cc0000;}
.c151040_table{
width:700px;}
.c151040_td_img{
border: 1px solid #D9D9D9;}
.c151040_title{
font-weight:bold
;}
.c151040_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c151040_abstract{
font-size: 12pt;}
.c151040_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c151040_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c151040_front{
color:#ff0103;font-weight:bold
;}
A.c151040{
font-size:12pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c151040:link {
color: #222222;}  
A.c151040:visited {
color: #222222;}  
A.c151040:active {
color: #222222;}  
A.c151040:hover {
color: #cc0000;}
.c151041_table{
width:700px;}
.c151041_td_img{
border: 1px solid #D9D9D9;}
.c151041_title{
font-weight:bold
;}
.c151041_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c151041_abstract{
font-size: 12pt;}
.c151041_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c151041_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c151041_front{
color:#ff0103;font-weight:bold
;}
A.c151041{
font-size:12pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c151041:link {
color: #222222;}  
A.c151041:visited {
color: #222222;}  
A.c151041:active {
color: #222222;}  
A.c151041:hover {
color: #cc0000;}
.c151042_table{
width:700px;}
.c151042_td_img{
border: 1px solid #D9D9D9;}
.c151042_title{
font-weight:bold
;}
.c151042_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c151042_abstract{
font-size: 12pt;}
.c151042_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c151042_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c151042_front{
color:#ff0103;font-weight:bold
;}
A.c151042{
font-size:12pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c151042:link {
color: #222222;}  
A.c151042:visited {
color: #222222;}  
A.c151042:active {
color: #222222;}  
A.c151042:hover {
color: #cc0000;}
.c151043_table{
width:700px;}
.c151043_td_img{
border: 1px solid #D9D9D9;}
.c151043_title{
font-weight:bold
;}
.c151043_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c151043_abstract{
font-size: 12pt;}
.c151043_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c151043_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c151043_front{
color:#ff0103;font-weight:bold
;}
A.c151043{
font-size:12pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c151043:link {
color: #222222;}  
A.c151043:visited {
color: #222222;}  
A.c151043:active {
color: #222222;}  
A.c151043:hover {
color: #cc0000;}
.c151044_table{
width:700px;}
.c151044_td_img{
border: 1px solid #D9D9D9;}
.c151044_title{
font-weight:bold
;}
.c151044_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c151044_abstract{
font-size: 12pt;}
.c151044_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c151044_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c151044_front{
color:#ff0103;font-weight:bold
;}
A.c151044{
font-size:12pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c151044:link {
color: #222222;}  
A.c151044:visited {
color: #222222;}  
A.c151044:active {
color: #222222;}  
A.c151044:hover {
color: #cc0000;}
.c151091_table{
width:700px;}
.c151091_td_img{
border: 1px solid #D9D9D9;}
.c151091_title{
font-weight:bold
;}
.c151091_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c151091_abstract{
font-size: 12pt;}
.c151091_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c151091_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c151091_front{
color:#ff0103;font-weight:bold
;}
A.c151091{
font-size:12pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c151091:link {
color: #222222;}  
A.c151091:visited {
color: #222222;}  
A.c151091:active {
color: #222222;}  
A.c151091:hover {
color: #cc0000;}
.c151090_table{
width:700px;}
.c151090_td_img{
border: 1px solid #D9D9D9;}
.c151090_title{
font-weight:bold
;}
.c151090_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c151090_abstract{
font-size: 12pt;}
.c151090_content{
font-size: 12pt;
color:#d60e00;
text-decoration:none
;}  
.c151090_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c151090_front{
color:#ff0103;font-weight:bold
;}
A.c151090{
font-size:12pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c151090:link {
color: #222222;}  
A.c151090:visited {
color: #222222;}  
A.c151090:active {
color: #222222;}  
A.c151090:hover {
color: #cc0000;}
